/**
 * 
 */
package gui;

import java.awt.Color;
import java.awt.FlowLayout;

import javax.swing.ImageIcon;
import javax.swing.JButton;
import javax.swing.SwingConstants;

/**
 * @author nicolas
 *
 */
public class Boutton extends JButton {
	public Boutton(String txt) {
		super(txt);
		//this.setLayout(new FlowLayout());
		setForeground(Color.WHITE);
		setOpaque(true);
		setContentAreaFilled(false);
		setBorderPainted(true);
		setFocusPainted(false);
		setHorizontalAlignment(SwingConstants.CENTER);
		setVerticalAlignment(SwingConstants.CENTER);
		
	}
}
